@charset "utf-8";#st48{background-color:#ffffff;}#st48{
    background-size: 80%;
background-position: center center;
    width: 100%;
position: relative;
background-color: #ffffff00;
    color: #fff;
}  


.h-about {
text-align: center;
  padding: 80px 0 40px ;
    overflow: hidden;
}
.m-top60 {
margin-top: 60px;
}    


.h-about  h1{
font-weight: 700;
    margin-top: 30px;
    font-size: 2.5em;
    line-height: 1.5em;
} 
.h-about  h2{
    font-weight: 700;
    margin-top: 30px;
    font-size: 1.2em;
    line-height: 1.5em;
    background-color: #7eac97;
    margin: 10px auto 40px;
    padding: 10px;
    color: #fff;
   
    width: 20%;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;

}  
.h-about p{
font-size: 2rem;
    font-weight: 700;
    text-align: center;
    line-height: 2;
}  




@media (max-width: 768px) {
#st48{
    background-size: 100%;
}
.h-about {
    padding: 20px 0 0px;
}
.h-about:before {
    width: 70%;
    height: 80px;
    margin: 0 auto 0px;
}
.h-about h1 {
    font-size: 2em;
}
.h-about h2{
    font-size: 1em;
    width: 50%;
}
.h-about p {
    font-size: 1.6rem;
    font-weight: 600;
    line-height: 1.8;
}

.m-top60 {
margin-top: 0px;
} 
}#st51{background-color:#ffffff;}#st51{
    position: relative;
background-color: #ffffff00;
}  
#st51:before{
        content: "";
    display: block;
    position: absolute;
    left: 0;
    width: 100%;
    height: 200px;
    bottom: 0;
    z-index: 0;
    background-color: #eee
}  
#st50{background-color:#ffffff;}#st50{
    position: relative;
background-color: #eee;
}  #st49{background-color:#ffd45b;}#st49 {
   padding-bottom: 200px;
    padding-top: 80px;
}

@media (max-width: 1024px) {
#st49 {
   padding-bottom: 100px;
}

}
@media (max-width: 460px) {
#st49 {
   padding-bottom: 100px;
}

}